We have begun migration of most wikis to our new host, Amazon Web Services. All but the top 100 wikis are in read-only mode until the migration is complete. Estimated completion: TBD -- Update: Fri 10/20 11pm UTC - We have encountered some unexpected issues. Our staff is working around the clock to complete this process as quickly as possible. Thank you for your patience.

System Requirements

From RIOT - Civil Unrest Wiki
Jump to: navigation, search

This article is a stub. You can help RIOT - Civil Unrest Wiki by expanding it.

Windows[edit | edit source]

Minimum:

OS: Windows XP SP2 or better
Processor: 1.80GHz or better
Memory: 2 GB RAM
Graphics: 512mb or better
DirectX: Version 9.0
Storage: 500 MB available space
Sound Card: Windows compatible card

Mac OS X[edit | edit source]

Minimum:
OS: OS X 10.7 or better
Processor: 1.80GHz or better
Memory: 2 GB RAM
Graphics: 512mb or better
Storage: 500 MB available space

SteamOS + Linux[edit | edit source]

Minimum:

OS: UBUNTU 10.10 or better
Processor: 1.80GHz or better
Memory: 2 GB RAM
Graphics: 512mb or better
Storage: 500 MB available space